@font-face {
font-family: 'HelveticaRoundedLTStd';
src: url("../fonts/HelveticaRoundedLTStd-Bd.otf");
}
@font-face {
font-family: 'HelveticaNeueLTStd';
src: url("../fonts/HelveticaNeueLTStd-Th.otf");
}
body
{
padding-top: 130px !important;
color: #000;
}
ul li{
list-style-type: none;
}
a:hover{
text-decoration: none;
}
.logo-hide{
margin-bottom: 40px;
}
.navbar-brand{
float: right !important;
padding-right: 0px !important;
height:80px;
}
.navbar-toggle{
float: left;
margin-left: 15px;
}
.ph-no{
color:#000;
font-weight:bolder;
font-size: 16px;
}
.ph-no1{
color:#000;
font-weight:bolder;
font-size: 11px;
}
.service{
background-color:#01A0E4;
padding:4.5% 0;
}
.contact-bottom{
background-color: #000;
padding: 2% 0 1% 0;
}
.navbar-default{
background-color: #fff;
}
.contact-top{
padding: 4% 0;
}
/*********Map Styles*******/
#map-outer{
height: 440px;
padding: 20px;
border: 2px solid #CCC;
margin-bottom: 20px;
background-color:#FFF
}
#map-container{
height: 165px;
}
/*****end of map styles*****/
.nav-top > li > a{
-moz-transition:opacity .4s linear;
-webkit-transition:opacity .4s linear;
-o-transition:opacity .4s linear;
-ms-transition:opacity .4s linear;
transition:opacity .4s linear;
font-family: "HelveticaRoundedLTStd";
font-weight: 400 !important;
margin-right: 14px;
}
.nav-top > li > a.active{
color:red !important;
}
.nav-top > li > a:hover{
opacity:0.7;
}
.navbar-social > li{
margin-left: -25px;
}
.navbar-social1 > li{
display: inline-block;
margin-right: -32px;
}
.navbar-social1{
margin-left: -10px !important;
}
.navbar-social1 > li > a:hover{
opacity: 0.8;
}
.navbar-social > li > a{
-moz-transition:all .2s linear;
-webkit-transition:all .2s linear;
-o-transition:all .2s linear;
-ms-transition:all .2s linear;
transition:all .2s linear;
}
.navbar-social > li > a:hover{
opacity: 0.8;
}
.learn-btn{
border: 1px solid #1E6FA9;
padding:10px 24px;
color:#c2c2c2;
font-family: "HelveticaNeueLTStd";
-webkit-transition-duration: 0.3s;
-moz-transition-duration: 0.3s;
-ms-transition-duration: 0.3s;
-o-transition-duration: 0.3s;
transition-duration: 0.3s;
-webkit-transition-property: box-shadow;
-moz-transition-property: box-shadow;
-ms-transition-property: box-shadow;
-o-transition-property: box-shadow;
transition-property: box-shadow;
-webkit-transform: translateZ(0);
-moz-transform: translateZ(0);
-ms-transform: translateZ(0);
-o-transform: translateZ(0);
transform: translateZ(0);
-webkit-box-shadow: inset 0 0 0 1px #2085C9, 0 0 1px rgba(0, 0, 0, 0);
-moz-box-shadow: inset 0 0 0 1px #2085C9, 0 0 1px rgba(0, 0, 0, 0);
-ms-box-shadow: inset 0 0 0 1px #2085C9, 0 0 1px rgba(0, 0, 0, 0);
-o-box-shadow: inset 0 0 0 1px #2085C9, 0 0 1px rgba(0, 0, 0, 0);
box-shadow: inset 0 0 0 1px #2085C9, 0 0 1px rgba(0, 0, 0, 0);
}
.learn-btn:hover{
-webkit-box-shadow: inset 0 0 0 3px #2085C9, 0 0 1px rgba(0, 0, 0, 0);
-moz-box-shadow: inset 0 0 0 3px #2085C9, 0 0 1px rgba(0, 0, 0, 0);
-ms-box-shadow: inset 0 0 0 3px #2085C9, 0 0 1px rgba(0, 0, 0, 0);
-o-box-shadow: inset 0 0 0 3px #2085C9, 0 0 1px rgba(0, 0, 0, 0);
box-shadow: inset 0 0 0 3px #2085C9, 0 0 1px rgba(0, 0, 0, 0);
}
.learn-btn1:hover{
-webkit-box-shadow: inset 0 0 0 3px #2085C9, 0 0 1px rgba(0, 0, 0, 0);
-moz-box-shadow: inset 0 0 0 3px #2085C9, 0 0 1px rgba(0, 0, 0, 0);
-ms-box-shadow: inset 0 0 0 3px #2085C9, 0 0 1px rgba(0, 0, 0, 0);
-o-box-shadow: inset 0 0 0 3px #2085C9, 0 0 1px rgba(0, 0, 0, 0);
color: #fff;
}
.btn-wrap1{
margin-top: 25px;
margin-bottom: 25px;
}
.service-head{
color: #fff;
font-size: 24px;
font-family: "HelveticaRoundedLTStd";
}
.title-bolder{
font-family: "HelveticaRoundedLTStd";
font-size: 16px;
}
.learn-btn1{
cursor: pointer;
text-decoration: none;
font-size: 15px;
padding:10px 10px;
color:#fff;
font-weight: bold;
font-family: "HelveticaNeueLTStd";
-webkit-transition-duration: 0.3s;
-moz-transition-duration: 0.3s;
-ms-transition-duration: 0.3s;
-o-transition-duration: 0.3s;
transition-duration: 0.3s;
-webkit-transition-property: box-shadow;
-moz-transition-property: box-shadow;
-ms-transition-property: box-shadow;
-o-transition-property: box-shadow;
transition-property: box-shadow;
-webkit-transform: translateZ(0);
-moz-transform: translateZ(0);
-ms-transform: translateZ(0);
-o-transform: translateZ(0);
transform: translateZ(0);
-webkit-box-shadow: inset 0 0 0 1px #2085C9, 0 0 1px rgba(0, 0, 0, 0);
-moz-box-shadow: inset 0 0 0 1px #2085C9, 0 0 1px rgba(0, 0, 0, 0);
-ms-box-shadow: inset 0 0 0 1px #2085C9, 0 0 1px rgba(0, 0, 0, 0);
-o-box-shadow: inset 0 0 0 1px #2085C9, 0 0 1px rgba(0, 0, 0, 0);
box-shadow: inset 0 0 0 1px #2085C9, 0 0 1px rgba(0, 0, 0, 0);
}
.learn-btn2{
padding:10px 10px;
color:#000;
font-family: "HelveticaNeueLTStd";
-webkit-transition-duration: 0.3s;
-moz-transition-duration: 0.3s;
-ms-transition-duration: 0.3s;
-o-transition-duration: 0.3s;
transition-duration: 0.3s;
-webkit-transition-property: box-shadow;
-moz-transition-property: box-shadow;
-ms-transition-property: box-shadow;
-o-transition-property: box-shadow;
transition-property: box-shadow;
-webkit-transform: translateZ(0);
-moz-transform: translateZ(0);
-ms-transform: translateZ(0);
-o-transform: translateZ(0);
transform: translateZ(0);
-webkit-box-shadow: inset 0 0 0 2px #01A0E4, 0 0 1px rgba(0, 0, 0, 0);
-moz-box-shadow: inset 0 0 0 2px #01A0E4, 0 0 1px rgba(0, 0, 0, 0);
-ms-box-shadow: inset 0 0 0 2px #01A0E4, 0 0 1px rgba(0, 0, 0, 0);
-o-box-shadow: inset 0 0 0 2px #01A0E4, 0 0 1px rgba(0, 0, 0, 0);
box-shadow: inset 0 0 0 2px #01A0E4, 0 0 1px rgba(0, 0, 0, 0);
}
.learn-btn2:hover{
-webkit-box-shadow: inset 0 0 0 4px #01A0E4, 0 0 1px rgba(0, 0, 0, 0);
-moz-box-shadow: inset 0 0 0 4px #01A0E4, 0 0 1px rgba(0, 0, 0, 0);
-ms-box-shadow: inset 0 0 0 4px #01A0E4, 0 0 1px rgba(0, 0, 0, 0);
-o-box-shadow: inset 0 0 0 4px #01A0E4, 0 0 1px rgba(0, 0, 0, 0);
box-shadow: inset 0 0 0 4px #01A0E4, 0 0 1px rgba(0, 0, 0, 0);
color: #000;
}
.bottom-icons li{
list-style-type: none;
display: inline-block;
-webkit-transition:all .2s linear;
-moz-transition:all .2s linear;
-ms-transition:all .2s linear;
-o-transition:all .2s linear;
transition:all .2s linear;
}
.bottom-icons li:hover{
opacity: 0.5;
}
.nav-bottom li a{
color: #fff;
font-weight:bolder;
font-size: 10px;
cursor: pointer;
-webkit-transition:all .2s linear;
-moz-transition:all .2s linear;
-ms-transition:all .2s linear;
-o-transition:all .2s linear;
transition:all .2s linear;
}
.nav-bottom li a:hover{
opacity: 0.6;
}
.nav-wrapper{
border-left:1px solid grey;
border-right:1px solid grey;
padding-left:22%;
}
.nav-top > li > a{
font-weight: bold;
font-size: 16px;
color: #000 !important;
}
.bottom-line{
font-size: 10px;
color: #fff;
}
.testimonial-head{
font-family: "HelveticaRoundedLTStd";
font-size: 30px;
color:#000;
}
.about-head{
font-size: 30px;
font-family: "HelveticaRoundedLTStd";
color:#000;
}
.about-content{
font-size: 16px;
font-family: "HelveticaNeueLTStd";
font-weight: bolder;
}
.aboutus-content{
text-align:left;
color:#6e6969;
font-family: 'HelveticaNeueLTStd';
font-size: 16px;
font-weight: 600;
letter-spacing: 1px;
}
.icons-head{
font-size: 18px;
color: #fff;
}
.about-wrap{
margin-top: 40%;
}
.nav-bottom-small li{
display: inline-block;
border-right: 1px solid #fff;
padding-right: 7px;
}
.nav-bottom-small li:last-child{
border:none !important;
}
.nav-bottom-small li a{
font-size: 9px;
color: #fff;
font-weight:normal;
cursor: pointer;
-webkit-transition:all .2s linear;
-moz-transition:all .2s linear;
-ms-transition:all .2s linear;
-o-transition:all .2s linear;
transition:all .2s linear;
}
.nav-bottom-small li a:hover{
opacity: 0.4;
}
.nav-bottom-small{
text-align: center;
}
.carousel-caption1{
position: absolute;
right: 15%;
bottom: 20px;
z-index: 10;
/*padding-top: 20px;*/
padding-bottom: 172px;
}
.carousel-caption1 p{
font-size: 16px;
font-family: 'HelveticaNeueLTStd';
font-weight:bolder;
color: #C2C2C2;
}
.carousel-caption1 h1{
color: #ECECEC;
font-size: 34px;
font-family:'HelveticaRoundedLTStd';
}
.address{
font-family:'HelveticaNeueLTStd';
font-size: 14px;
font-weight: bolder;
}
.p_time{
font-size: 16px;
font-family: 'HelveticaRoundedLTStd';
color: #000;
}
.about-title{
font-size: 30px !important;
font-family: 'HelveticaRoundedLTStd';
color: #6E6666;
text-align: center;
margin:50px 0 30px 0;
}
.service-title{
font-size: 30px !important;
font-family: 'HelveticaRoundedLTStd';
color: #6E6666;
text-align: center;
margin:50px 0 40px 0;
}
.project_title{
font-size: 30px !important;
font-family: 'HelveticaRoundedLTStd';
color: #6E6666;
text-align: center;
margin:50px 0 30px 0;
}
.contact-title{
font-size: 30px !important;
font-family: 'HelveticaRoundedLTStd';
color: #6E6666;
text-align: center;
/*background-color: #EFF6F5;*/
}
.contact-well{
background-color: #EFF6F5 !important;
}
#map-container1{
height: 400px;
}
.address-head{
font-size: 20px;
color: #6E6666 !important;
font-weight: bolder;
}
.client-mail{
margin-top:30px;
}
.contact-wrapper{
padding: 10px 15px 15px 20px;
background-color: #E4F4F3;
}
.para{
font-size: 14px;
color: #6E6666;
text-align: justify;
}
.para2{
font-size: 16px;
color: #6E6666;
text-align: justify;
}
.project-subtitle{
text-align: center;
text-transform: uppercase;
color: #6E6666;
font-size: 14px;
font-weight: bolder;
}
/*about us2*/
.service_subtitle
{
padding-top:5px;
font-size:14px;
font-weight:700;
text-align: center;
text-transform: uppercase;
}
.project_subtitle
{
text-transform:uppercase;
color:#817E7D;
font-weight:700;
font-size:12px;
padding-top:5px;
/*padding-left:20px;*/
text-align:center;
}
/*Projects*/
.thumbnail
{
border:none;
padding-right:10px;
}
/* Float Shadow */
.float-shadow {
position: relative;
-webkit-transition-duration: 0.3s;
-moz-transition-duration: 0.3s;
-o-transition-duration: 0.3s;
-ms-transition-duration: 0.3s;
transition-duration: 0.3s;
-webkit-transition-property: transform;
-moz-transition-property: transform;
-o-transition-property: transform;
-ms-transition-property: transform;
transition-property: transform;
-webkit-transform: translateZ(0);
-moz-transform: translateZ(0);
-o-transform: translateZ(0);
-ms-transform: translateZ(0);
transform: translateZ(0);
-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0);
-o-box-shadow: 0 0 1px rgba(0, 0, 0, 0);
-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0);
-ms-box-shadow: 0 0 1px rgba(0, 0, 0, 0);
box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.float-shadow:before {
/*pointer-events: none;*/
position: absolute;
z-index: -1;
content: '';
top: 100%;
left: 5%;
height: 10px;
width: 90%;
opacity: 0;
background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
/* W3C */
-webkit-transition-duration: 0.3s;
-moz-transition-duration: 0.3s;
-o-transition-duration: 0.3s;
-ms-transition-duration: 0.3s;
transition-duration: 0.3s;
-webkit-transition-property: transform, opacity;
-moz-transition-property: transform, opacity;
-o-transition-property: transform, opacity;
-ms-transition-property: transform, opacity;
transition-property: transform, opacity;
}
.float-shadow:hover, .float-shadow:focus, .float-shadow:active {
-webkit-transform: translateY(-5px);
-moz-transform: translateY(-5px);
-o-transform: translateY(-5px);
-ms-transform: translateY(-5px);
transform: translateY(-5px);
cursor:default;
/* move the element up by 5px */
}
.float-shadow:hover:before, .float-shadow:focus:before, .float-shadow:active:before {
opacity: 1;
-webkit-transform: translateY(5px);
-moz-transform: translateY(5px);
-o-transform: translateY(5px);
-ms-transform: translateY(5px);
transform: translateY(5px);
cursor:default;
/* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}
.img-border:hover{
cursor:default;
}
.scrollToTop{
/**width:100px;
height:130px;**/
padding: 35px 26px;
text-align:center;
text-decoration: none;
position:fixed;
bottom: 54px;
right:0px;
display:none;
background: url('../images/top-mov.png') no-repeat 0px 20px;
z-index:999;
}
.scrollToTop:hover{
text-decoration:none;
}
.scrolltobottom{
/**width:100px;
height:130px;**/
padding: 30px 26px;
text-align:center;
text-decoration: none;
position:fixed;
bottom: 20px;
right:0px;
display:none;
background: url('../images/bottom-move.png') no-repeat 0px 20px;
z-index:999;
}
.scrolltobottom:hover{
text-decoration:none;
}
/***********project effect styles************/
#templatemo_events{
margin-top:40px;
overflow: hidden;
}
#templatemo_events .event_box_wap {
overflow:hidden;
margin-bottom: 30px;
position: relative;
}
#templatemo_events .event_box_wap .event_box_img {
position: relative;
top: 0;
}
/***********end of project effect style******/
.resume-head{
color: #6E6666;
font-size: 30px;
font-family: 'HelveticaRoundedLTStd';
text-transform: uppercase;
vertical-align: text-top;
}
.resume-icon{
vertical-align:top;
margin-right: 10px;
}
.resume-title{
text-transform: uppercase;
font-family:'HelveticaNeueLTStd';
color: #575757;
font-size:22px;
padding-left:10px;
}
.well{
border: none;
box-shadow: none;
background-color: #E2E8EC;
}
.plus-icon{
padding-top: 12px;
padding-right: 12px;
}
.resume-wrap1{
padding-left: 50px;
padding-top: 20px;
}
.resume-wrap2{
padding-right: 40px;
padding-top: 20px;
}
.resume-profile{
font-size: 16px;
color: #000;
font-family: "HelveticaNeueLTStd";
font-weight:800 !important;
}
.resume-info{
font-size: 16px;
color: #000;
font-family: "HelveticaNeueLTStd";
font-weight:800 !important;
text-align: left;
}
.resume-info1{
font-size: 16px;
color: #000;
font-family: "HelveticaNeueLTStd";
font-weight: 800 !important;
text-align: left;
line-height: 26px;
}
.resume-click1{
-webkit-transition-duration: 0.4s;
-moz-transition-duration: 0.4s;
-o-transition-duration: 0.4s;
-ms-transition-duration: 0.4s;
transition-duration: 0.4s;
-webkit-transition-property: box-shadow;
-moz-transition-property: box-shadow;
-o-transition-property: box-shadow;
-ms-transition-property: box-shadow;
transition-property: box-shadow;
-webkit-transform: translateZ(0);
-moz-transform: translateZ(0);
-o-transform: translateZ(0);
-ms-transform: translateZ(0);
transform: translateZ(0);
}
.resume-click1:hover{
/*opacity: 0.7;*/
-webkit-box-shadow: inset 0 0 0 4px #cccccc, 0 0 1px rgba(0, 0, 0, 0);
-moz-box-shadow: inset 0 0 0 4px #cccccc, 0 0 1px rgba(0, 0, 0, 0);
-o-box-shadow: inset 0 0 0 4px #cccccc, 0 0 1px rgba(0, 0, 0, 0);
-ms-box-shadow: inset 0 0 0 4px #cccccc, 0 0 1px rgba(0, 0, 0, 0);
box-shadow: inset 0 0 0 4px #cccccc, 0 0 1px rgba(0, 0, 0, 0);
cursor: pointer;
}
.resume-click2{
-webkit-transition-duration: 0.4s;
-moz-transition-duration: 0.4s;
-o-transition-duration: 0.4s;
-ms-transition-duration: 0.4s;
transition-duration: 0.4s;
-webkit-transition-property: box-shadow;
-moz-transition-property: box-shadow;
-o-transition-property: box-shadow;
-ms-transition-property: box-shadow;
transition-property: box-shadow;
-webkit-transform: translateZ(0);
-moz-transform: translateZ(0);
-o-transform: translateZ(0);
-ms-transform: translateZ(0);
transform: translateZ(0);
}
.resume-click2:hover{
/*opacity: 0.7;*/
-webkit-box-shadow: inset 0 0 0 4px #cccccc, 0 0 1px rgba(0, 0, 0, 0);
-moz-box-shadow: inset 0 0 0 4px #cccccc, 0 0 1px rgba(0, 0, 0, 0);
-o-box-shadow: inset 0 0 0 4px #cccccc, 0 0 1px rgba(0, 0, 0, 0);
-ms-box-shadow: inset 0 0 0 4px #cccccc, 0 0 1px rgba(0, 0, 0, 0);
box-shadow: inset 0 0 0 4px #cccccc, 0 0 1px rgba(0, 0, 0, 0);
cursor: pointer;
}
.resume-title:hover{
color: red;
}
.resume-span{
font-size:16px;
}
.horizontal-line{
border-top: 1px solid #A9ABAB;
}
.partner-list li{
margin-bottom: 15px;
color: #6E6666;
font-family: 'HelveticaRoundedLTStd';
}
.partner-border{
border-top:1px solid #A9ABAB;
border-left:1px solid #A9ABAB;
border-bottom:1px solid #A9ABAB;
padding-top:60px;
padding-bottom:50px;
}
.partner-border1{
border-top:1px solid #A9ABAB;
border-right:1px solid #A9ABAB;
border-bottom:1px solid #A9ABAB;
padding-top:60px;
padding-bottom:50px;
}
.service-list-title{
color: #6E6666;
font-family: 'HelveticaRoundedLTStd';
font-size: 24px;
margin-bottom: 30px;
margin-top: 30px;
}
.service-eng-list li{
color:#6E6666;
font-family: 'HelveticaRoundedLTStd';
font-size: 15px;
margin-bottom: 10px;
}
.design-info{
color:#fff;
font-family: 'HelveticaRoundedLTStd';
font-size: 15px;
margin-bottom: 10px;
}
.design-info1{
color:#6E6666;
font-family: 'HelveticaRoundedLTStd';
font-size: 15px;
margin-bottom: 10px;
}
.review-wrap{
margin-top: 40px;
}
.review-wrap1{
margin-top: 0px;
padding: 36px 50px;
background-color:#fff;
}
.review-para{
font-size: 14px;
color: #6E6666;
font-family: 'HelveticaRoundedLTStd';
}
.white-wrap{
background-color: #fff;
padding:10px 10px 0.2px 10px;
margin-bottom:6px;
border-radius:6px;
}
.review-list-title{
color: #6E6666;
font-size: 14px;
font-family: 'HelveticaRoundedLTStd';
}
.review-list-title1{
color: #6E6666;
font-family: 'HelveticaRoundedLTStd';
font-weight: 600;
padding-left: 28px;
}
/*.title-bolder:hover{
opacity: 0.7;
}*/
.view-credential{
color: #0000ff !important;
}
.view-credential:hover{
opacity: 0.8;
}
.drafting-para{
color: #787878;
font-size: 15px;
font-family: 'HelveticaRoundedLTStd';
}
.drafting-wrap{
margin-top: 70px;
}
.service-row-1{
margin-bottom:50px;
}
.service-row-2{
background-color:#00A0E3;
padding-bottom:70px;
}
.service-row-3{
margin-bottom:100px;
}
.feasibility-border{
border-top:1px solid #c7c4c4;
}
.img-border{
border:3px solid #A7A2A2;
}
.contact-hover{
color: #000000 !important;
-webkit-transition:opacity 0.2s linear;
-moz-transition:opacity 0.2s linear;
-o-transition:opacity 0.2s linear;
-ms-transition:opacity 0.2s linear;
transition:opacity 0.2s linear;
}
.contact-hover:hover{
opacity: 0.7;
}
.service-eng-list li{
padding-left: 1.2em;
}
.service-eng-list li:before {
content:url("../images/icons/dot.png"); /* FontAwesome char code inside the '' */
display: inline-block;
width: 1.2em; /* same as padding-left set on li */
margin-left: -1.2em; /* same as padding-left set on li */
vertical-align: top !important;
}​
.partner-list li{
padding-left: 1.2em;
}
.partner-list li:before {
content:url("../images/icons/dot.png"); /* FontAwesome char code inside the '' */
display: inline-block;
width: 1.2em; /* same as padding-left set on li */
margin-left: -1.2em; /* same as padding-left set on li */
vertical-align: top !important;
}​